Subject: Draft IETF 112 agenda is now available

From: Lucas Pardue <[email-masked]>
Date: Thu, 28 Oct 2021 19:26:51 +0100

Hello QUIC WG,

The draft agenda for the IETF 112 meeting is now available for review at
https://github.com/quicwg/wg-materials/blob/main/ietf112/agenda.md

If you're one of the named presenters, please submit a PR with a copy of
your slides to here
<https://github.com/quicwg/wg-materials/tree/main/ietf112> by COP November
5th. That will allow other folks time to prepare before the meeting, and
allow us to upload everything into the MeetEcho tool for easier sharing.

Kinds regards,
Lucas & Matt
QUIC WG Chairs